.info_wrapperClass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.infoNoticeParagraphClass p {

}
.infoNoticeParagraphBugreportClass {
  font-size: calc(11px + .5vw);
}
@supports ((display: -ms-grid) or (display: grid)) {
  .info_wrapperClass {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr auto 1fr;
    grid-template-columns: 1fr auto 1fr;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh auto 1vh auto 1vh -webkit-min-content;
    -ms-grid-rows: auto 1vh auto 1vh auto 1vh auto 1vh auto 1vh min-content;
    grid-template-rows: auto auto auto auto auto -webkit-min-content;
    grid-template-rows: auto auto auto auto auto min-content;
    grid-row-gap: 1vh;
        grid-template-areas:
                          ". info_heading_area ."
                          ". info_notice_area ."
                          ". info_blog_heading_area ."
                          ". info_text_area ."
                          ". separator_line_area ."
                          ". innerwrapper .";
  }
  .info_headingClass {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-area: info_heading_area;
  }
  .infoNoticeParagraphClass {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
    grid-area: info_notice_area;
  }
  .info_blog_headingClass {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
    grid-area: info_blog_heading_area;
  }
  .infoBlogParagraphClass {
    -ms-grid-row: 7;
    -ms-grid-column: 2;
    grid-area: info_text_area;
  }
}
.info_headingClass {
  margin-top: 40px;
}
.infoNoticeParagraphClass {
  padding-bottom: 40px;
  max-width: 100vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-top: 4vh;
}
.infoNoticeParagraphClass p {
  margin-left: 5vw;
  margin-right: 5vw;
  max-width: 60em;
  min-width: 20em;
}
.info_blog_headingClass {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-top: 4vh;
}
.infoBlogParagraphClass {
  padding-bottom: 40px;
  max-width: 100vw;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4vh;
}
.infoBlogParagraphClass p, h3 {
  margin-left: 5vw;
  margin-right: 5vw;
  max-width: 60em;
  min-width: 20em;
}
h1.info_headingClass {
  font-weight: bold;
  font-size: calc(20px + .5vw);
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
}
.infoNoticeParagraphClass p {
  font-size: calc(12px + .5vw);
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  color: red;
}
h2.info_blog_headingClass {
  font-weight: bold;
  font-size: calc(18px + .5vw);
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
}
.infoBlogParagraphClass > h3 {
  font-weight: bold;
  text-decoration: underline;
  text-align: left;
  font-size: calc(12px + .5vw);
  font-family: Verdana, Geneva, sans-serif;
  padding-bottom: .5em;
  color: white;
}
.infoBlogParagraphClass > p {
  text-align: left;
  padding-bottom: 1ch;
  line-height: 1.25em;
  font-size: calc(12px + .25vw);
  font-family: Verdana, Geneva, sans-serif;
  color: white;
}
@media screen and (min-width: 1400px) {
  h1.info_headingClass {
    font-size: 1.75em;
  }
  .infoNoticeParagraphClass p {
    font-size: 1.2em;
  }
  .infoNoticeParagraphBugreportClass {
    font-size: 1.2em;
  }
  h2.info_blog_headingClass {
    font-size: 1.7em;
  }
  .infoBlogParagraphClass > h3 {
    font-size: 1.25em;
  }
  .infoBlogParagraphClass > p {
    font-size: 1em;
  }
}
@media screen and (max-width: 479px) {
  .info_headingClass {
    margin-top: 10px;
  }
  .infoNoticeParagraphClass {
    padding-bottom: 10px;
    max-width: 90vw;
    min-width: 60vw;
  }
  .infoBlogParagraphClass {
    padding-bottom: 10px;
    max-width: 90vw;
    min-width: 60vw;
  }
  .infoBlogParagraphClass p, h3 {
    margin-left: 5vw;
    margin-right: 5vw;
    max-width: 50em;
    min-width: 20em;
  }
  h1.info_headingClass {
    font-size: calc(16px + .5vw);
  }
  .infoNoticeParagraphClass p {
    font-size: calc(10px + .5vw);
  }
  h2.info_blog_headingClass {
    font-size: calc(14px + .5vw);
  }
  .infoBlogParagraphClass > p{
    padding-bottom: 1ch;
    font-size: calc(10px + .5vw);
  }
}
